#ifndef GL_ES
#define lowp
#define mediump
#define highp
#endif

varying mediump vec2 oTexcoords;

uniform lowp sampler2D uTexture0;

void main()
{
    gl_FragColor = texture2D(uTexture0, oTexcoords);
}